@charset "utf-8";
@import url("./screen.css");
/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ルート ディレクトリのスタイル
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*/

/*
━・━・━・━・━・━・━・━・━・━・━・━・━・━・━・━・━・━・━・━
ホームのスタイル
*/

.root#index {
	background: url(../images/wrap-back-home.png) repeat-x 0 0;
}

.root.en#index {
	background: url(../images/wrap-back-home_en.png) repeat-x 0 0;
}

.root#index #header {
	height: 500px;
	padding: 77px 0 15px;
	/padding: 63px 0 15px;
}
.root.en#index #header {
	height: 500px;
	padding: 64px 0 15px;
	/padding: 63px 0 15px;
}

.root#index #header_title{
	top: 0;
	left: 0;
	width: 900px;
	height: 0 !important;
	height /**/: 154px;
	padding: 167px 0 0;
	overflow: hidden;
	background: url(../images/logo_top.png) no-repeat 0 0;
}

.root.en#index #header_title{
	top: 0;
	left: 0;
	width: 900px;
	height: 0 !important;
	height /**/: 154px;
	padding: 154px 0 0;
	overflow: hidden;
	background: url(../images/logo.png) no-repeat 0 0;
}



.root#index #sidebar .nav_local .lv01 {
	background-image: url(../../aboutus/images/sidebar-image.jpg);
}

/*
.root#index .short_archive dl {
	padding-bottom: 0.2em;
	background: url(../images/archives-news-home-back.png) repeat-y 0 0;
}
.root#index .short_archive dt .cat {
	width: 39px;
	margin-left: 4px;
}
.root#index .short_archive dt .main {
	padding-left: 56px;
}
.root#index .short_archive dd {
	margin-left: 56px;
}
*/
* html .root#index #content .archive dd a ,
* html .root#index #content .archive dd {
	width: 332px;
}
.root#index #header .nav_info {
	padding-top: 50px;
	right: 5px;
}

.root.en#index #header .nav_info {
	padding-top: 37px;
	right: 5px;
}

.root#index #header .nav_info .english {
	position: absolute;
	top: 0;
	right: -5px;
}

.root.en#index #header .nav_info .japanese {
	position: absolute;
	top: 0;
	right: -5px;
}

.root#index #content {
	width: 430px;
}

.root#index #sidebar {
	width: 445px;
	margin-top: 0;
}

.root#index #sidebar .nav_banner ul {
	list-style: none;
}

.root#index #sidebar .nav_banner li {
	float: left;
	margin: 0 8px 8px 0;
}

.root#index #sidebar .nav_banner li.last-child {
	margin-right: 0;
}

.root#index .goto_top {
	display: none;
}

/*
━・━・━・━・━・━・━・━・━・━・━・━・━・━・━・━・━・━・━・━
その他のスタイル
*/
/*--------------------日本語ページフラッシュ代替-------------------*/

#index.root #wrap #header #header_main {
	background: url(../images/index.main_ja.jpg) no-repeat 0 0;
	height: 0 !important;
	padding: 320px 0 0 0;
}

/*
━・━・━・━・━・━・━・━・━・━・━・━・━・━・━・━・━・━・━・━
/stylelist.html
*/

.root#stylelist #sidebar .block {
	padding: 10px;
	background: #fff;
	overflow: hidden;
}

* html .root#stylelist #sidebar .block {
	width: 208px;
}

.root#stylelist #sidebar .block h2 {
	margin: 0 0 1em;
	padding: 0 11px;
	border-bottom: 1px solid #c1c1c1;
	background: url(../images/h2-border-left-wine.png) no-repeat left top;
	color: #414141;
	font-size: 11pt;
	font-weight: normal;
}

.root#stylelist #sidebar .block h3 {
	margin: 0.5em 0;
	border: 1px solid #b5758a;
	padding: 0.1em 0.2em;
	background: #f1ebea url(../images/h3-back.png) repeat-y center top;
	color: #414141;
	font-size: 10pt;
	font-weight: normal;
}

/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
hack
このCSSに登場する属性のみを指定すること
*/

/* float bug fix */

.history #content .section ,
.screen-aboutus {
	overflow: hidden;
}

*+html .history #content .section ,
*+html .screen-aboutus {
	zoom: 1;
}

.history #content .section:after ,
.screen-aboutus:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}

/*\*/
* html .history #content .section ,
* html .screen-aboutus {
	height: 0;
	overflow: visible;
}
/**/

/* end: clearfix */

/*
end
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*/
